.main:before {
	width:100%;
	height:100%;
	position:absolute;
	top:0px;
	left:0px;
	z-index:-1;
	content:'';
	background:-webkit-radial-gradient(30%, rgba(255,255,255,0.15), rgba(0,0,0,0)), url('img/body-bg.png');
	background:-moz-radial-gradient(30%, rgba(255,255,255,0.15), rgba(0,0,0,0)), url('img/body-bg.png');
	background:-o-radial-gradient(30%, rgba(255,255,255,0.15), rgba(0,0,0,0)), url('img/body-bg.png');
	background:radial-gradient(30%, rgba(255,255,255,0.15), rgba(0,0,0,0)), url('img/body-bg.png');
}

.site-header-wrap {
	margin-bottom:60px;
	border-bottom:1px solid #cd9ad6;
}
.container h2 {
	font-size: 15px;
	padding-bottom: 0;
}
/*------------------------------------*\
-------- DEMO Code: accordion
\*------------------------------------*/
/*----- Accordion -----*/
.accordion, .accordion * {
	-webkit-box-sizing:border-box; 
	-moz-box-sizing:border-box; 
	box-sizing:border-box;
}
ul.list_nav1 {
	float: none !important;
}
ul.list_nav1 li {
	float: none !important;
}
/*.accordion {
	box-shadow:0px 1px 3px rgba(0,0,0,0.25);
	border-radius:3px;
	background:#f7f7f7;
}*/

/*----- Section Titles -----*/
.accordion-section-title {
	width: 100%;
	padding: 7px;
	display: inline-block;
	/* border-bottom: 1px solid #1a1a1a; */
	background: none;
	transition: all linear 0.15s;
	font-size: 1.200em;
	/* text-shadow: 0px 1px 0px #1a1a1a; */
	/* color: #fff; */
	font-family: 'FiraSans-Regular';
}

.accordion-section-title.active, .accordion-section-title:hover {
	background:#004d72;
	text-decoration:none;
	color: #fff;
}

.accordion-section:last-child .accordion-section-title {
	border-bottom:none;
}

/*----- Section Content -----*/
.accordion-section-content {
	padding: 15px;
	display: none;
	border: 1px solid;
}